<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web</title>
    <link rel="stylesheet" href="../styles/vinyasa-style.css">
    

      
</head>

<body>
    <section class="header">
    <nav>
    <div class="nav-links">
        <ul>
            <li><a href="../index.html">HOME</a></li> 
            <li><a href="vinyasa.html">VINYASA</a></li> 
            <li><a href="anusara.html">ANUSARA</a></li>
            <li><a href="yin.html">YIN</a></li> 
            <li><a href="hatha.html">HATHA</a></li> 
            <li><a href="ashtanga.html">ASHATANGA</a></li>          
            <li><a href="restorative.html">RESTORATIVE</a></li>
        </ul>
    </div>
    </nav>
    <h1>Hatha yoga</h1>
    </section>
    
    <section>
        <div class="wrap">
            <iframe width="560" 
            height="315" 
            src="https://www.youtube.com/embed/Zcn2vT73jsI" 
            title="YouTube video player" 
            frameborder="0" 
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" 
            allowfullscreen></iframe>
        </div>
        <div class="wrap">
            <iframe width="560" 
            height="315" 
            src="https://www.youtube.com/embed/bkbtXQrUl_w" 
            title="YouTube video player" 
            frameborder="0" 
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" 
            allowfullscreen></iframe>
        </div>
        <div class="wrap">
            <iframe width="560" 
            height="315" 
            src="https://www.youtube.com/embed/XVCpULyWC_k" 
            title="YouTube video player" 
            frameborder="0" 
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" 
            allowfullscreen></iframe>
        </div>
    </section>

    <!---- footer --->

<section class="footer">
    
        <p>Ruža Leko<br>
            Fakultet elektrotehnike,računarstva i informacijskih tehnologija<br>
            Programsko inženjerstvo<br>
            3.godina
        </p>
    
    </section>
    
</body>

</html>